ServerEvents.recipes(GregTechApocalypse => {

  GregTechApocalypse.remove({ id: 'minecraft:suspicious_stew' })
  
  GregTechApocalypse.remove({ id: 'create_new_age:enchanted_golden_apple' })
  GregTechApocalypse.remove({ id: 'gtceu:chemical_reactor/notch_apple' })
  GregTechApocalypse.remove({ id: 'gtceu:large_chemical_reactor/notch_apple' })
  GregTechApocalypse.remove({ id: 'gtceu:arc_furnace/arc_enchanted_golden_apple' })
  GregTechApocalypse.remove({ id: 'create_enchantment_industry:disenchanting/enchanted_golden_apple' })

})